btb-class |

# BetterListViewImageAlignmentVertical Enumeration

Vertical image alignment.

public enum BetterListViewImageAlignmentVertical

#### Members

Member Name | Description
--- | ---
Top | Align image to the top side of the layout area.
Middle | Align image to the middle of the layout area.
Bottom | Align image to the bottom side of the layout area.
Default | Default image alignment.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace